<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1968-11-22 03:00:00.00 GD 09h20'00.19" E 35d46'36.30" N</id>
<person>
<lastname>Yusaku Maezawa</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1968-11-22 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-11-22 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-11-22 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-11-22 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Kamagaya</city>
<longitude>09h20'00.19" E</longitude>
<latitude> 35d46'36.30" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Préfecture de Chiba</state>
<country>Japon</country>
</horoscope>
